{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.2",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "ATM SLOP2",
  "version": "2.2.3",
  "author": "LadyLexxie",
  "files": [
    {
      "projectID": 291874,
      "fileID": 3429973,
      "required": true
    },
    {
      "projectID": 331983,
      "fileID": 3376591,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3419412,
      "required": true
    },
    {
      "projectID": 421104,
      "fileID": 3246266,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3430455,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 3404883,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3398000,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 3396724,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 3292171,
      "required": true
    },
    {
      "projectID": 421694,
      "fileID": 3405558,
      "required": true
    },
    {
      "projectID": 305840,
      "fileID": 3349503,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 3215383,
      "required": true
    },
    {
      "projectID": 407780,
      "fileID": 3407098,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3386883,
      "required": true
    },
    {
      "projectID": 381605,
      "fileID": 3035686,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 3281234,
      "required": true
    },
    {
      "projectID": 78057,
      "fileID": 3365302,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 3418627,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 3412300,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3431978,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 3383734,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 3206397,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3206392,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3337641,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3409580,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3206395,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3206396,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 3407019,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 3361748,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 3404884,
      "required": true
    },
    {
      "projectID": 405593,
      "fileID": 3405905,
      "required": true
    },
    {
      "projectID": 363820,
      "fileID": 3414123,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3435362,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 3222705,
      "required": true
    },
    {
      "projectID": 421770,
      "fileID": 3159168,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3437009,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3419392,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 3319255,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3409570,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 3361285,
      "required": true
    },
    {
      "projectID": 515925,
      "fileID": 3431357,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 3235738,
      "required": true
    },
    {
      "projectID": 297039,
      "fileID": 3386805,
      "required": true
    },
    {
      "projectID": 384508,
      "fileID": 3440414,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 3301005,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3238352,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 3285196,
      "required": true
    },
    {
      "projectID": 366140,
      "fileID": 3358883,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 3031978,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 3038811,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3438528,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 3296489,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 3427389,
      "required": true
    },
    {
      "projectID": 349460,
      "fileID": 3049023,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 3420107,
      "required": true
    },
    {
      "projectID": 403499,
      "fileID": 3163628,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3343065,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3431122,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3438569,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 3438428,
      "required": true
    },
    {
      "projectID": 324985,
      "fileID": 3415449,
      "required": true
    },
    {
      "projectID": 273744,
      "fileID": 3350619,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3394265,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 3425275,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 280441,
      "fileID": 3359390,
      "required": true
    },
    {
      "projectID": 313866,
      "fileID": 3390489,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 3433163,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3436832,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3439180,
      "required": true
    },
    {
      "projectID": 274338,
      "fileID": 3350860,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 3431527,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 3409567,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3407189,
      "required": true
    },
    {
      "projectID": 244830,
      "fileID": 3412136,
      "required": true
    },
    {
      "projectID": 331723,
      "fileID": 3271749,
      "required": true
    },
    {
      "projectID": 361246,
      "fileID": 3224872,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 3399440,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 3412050,
      "required": true
    },
    {
      "projectID": 278825,
      "fileID": 3362954,
      "required": true
    },
    {
      "projectID": 357362,
      "fileID": 3290973,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 3368022,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3384353,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3348562,
      "required": true
    },
    {
      "projectID": 418651,
      "fileID": 3159438,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 3435176,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 3440396,
      "required": true
    },
    {
      "projectID": 335673,
      "fileID": 3250771,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 3245271,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3395800,
      "required": true
    },
    {
      "projectID": 412551,
      "fileID": 3397407,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 3435566,
      "required": true
    },
    {
      "projectID": 342929,
      "fileID": 3428525,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3052146,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3438930,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3438494,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3311352,
      "required": true
    },
    {
      "projectID": 364120,
      "fileID": 3328745,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 3396151,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 3430915,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 3413422,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 3105779,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3374063,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 3404886,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3211323,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 3172796,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 3354897,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3398788,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 3276350,
      "required": true
    },
    {
      "projectID": 345795,
      "fileID": 3380278,
      "required": true
    },
    {
      "projectID": 345798,
      "fileID": 3363354,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 3190867,
      "required": true
    },
    {
      "projectID": 291788,
      "fileID": 3118698,
      "required": true
    },
    {
      "projectID": 429371,
      "fileID": 3407451,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 3419183,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3402515,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3348509,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3428832,
      "required": true
    },
    {
      "projectID": 428277,
      "fileID": 3158133,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3349690,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3441655,
      "required": true
    },
    {
      "projectID": 342543,
      "fileID": 3441408,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3439200,
      "required": true
    },
    {
      "projectID": 319716,
      "fileID": 3287292,
      "required": true
    }
  ],
  "overrides": "overrides"
}